<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_des = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and desember='1' and jenis='Pendapatan'";
$ttl_des = mysql_query($query_ttl_des, $sistem) or die(mysql_error());
$row_ttl_des = mysql_fetch_assoc($ttl_des);
$totalRows_ttl_des = mysql_num_rows($ttl_des);

mysql_select_db($database_sistem, $sistem);
$query_ttl_des_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and desember='1' and jenis='Pengeluaran'";
$ttl_des_pnl = mysql_query($query_ttl_des_pnl, $sistem) or die(mysql_error());
$row_ttl_des_pnl = mysql_fetch_assoc($ttl_des_pnl);
$totalRows_ttl_des_pnl = mysql_num_rows($ttl_des_pnl);

?>
